.main-wrapper-content{margin-top: 18px; margin-bottom: 50px;}
.content .repeater ul {float:left; overflow:hidden; width: 990px;}
.topic{float:left;width:30.3%;margin-right:3%;}
.topictitle{height:40px;background:#d8d8d8;line-height:40px;text-align:center;vertical-align:middle;font-size:20px;color:#333333;margin-bottom:20px;}

@media all and (max-width:1200px) {
.content .repeater ul {width: 103%;}
}
@media all and (max-width:640px) {
.product-content {width: 100%;}
.product-content .product-content-part{width: 96% !important;}
.content .repeater ul {width: 100%;}
.topic{float:left;width:98%;margin-left:1%;margin-right:1%;clear:both;}
.topictitle{height:40px;background:#d8d8d8;line-height:40px;text-align:center;vertical-align:middle;font-size:20px;color:#333333;margin-bottom:20px;}
}